@media all and (max-width: 1919px) {
    .header-logo {
        width: 220px;
    }

    .menu li a, .header-phone .callback {
        font-size: 16px;
    }

    .header-phone .phone {
        font-size: 20px;
    }
}

@media all and (max-width: 1799px) {
    .delete-radio {
        top: 6px;
        right: 10px;
    }

    html, body {
        font-size: 14px;
    }

    h1, .h1 {
        font-size: 60px;
        margin-bottom: 32px;
    }

    h2, .h2, .search-result h1 {
        font-size: 32px;
        margin-bottom: 20px;
    }

    h3, .h3 {
        font-size: 26px;
    }

    h4, .h4 {
        font-size: 18px;
        margin-bottom: 14px;
    }

    .text-b_reg, .text-b_m {
        font-size: 14px;
    }

    .text-s_reg, .text-s_m {
        font-size: 12px;
    }

    .text-l_reg, .text-l_sb {
        font-size: 18px;
    }

    .text-overline {
        font-size: 12px;
    }

    .link__title, .link-white__title, .btn__title, .btn-small__title {
        font-size: 14px;
    }

    .wp {
        padding: 0 32px;
    }

    .section {
        padding-bottom: 100px;
    }

    .top-radius {
        padding-top: 100px;
    }

    .top-section-radius {
        padding-top: 100px;
    }

    .bottom-radius {
        padding-bottom: 100px;
    }

    .fon-dark, .fon-grey {
        padding: 140px 0;
    }

    .page-heading__fon {
        margin-bottom: 100px;
    }

    .btn {
        padding: 15px 32px;
        gap: 6px;
    }

    .social__base {
        width: 52px;
        height: 52px;
    }

    .social__base img {
        width: 22px;
        height: 22px;
    }

    .social__small {
        width: 40px;
        height: 40px;
    }

    .social__small img {
        width: 22px;
        height: 22px;
    }

    .icon-buttons, .icon-loupe, .icon-btn {
        width: 52px;
        height: 52px;
    }

    .icon-buttons .svg__icon, .svg__icon, .btn__icon {
        width: 22px;
        height: 22px;
    }

    .icon-buttons .amount {
        padding: 0 3px;
        font-size: 10px;
        line-height: 14px;
    }

    .paginator .page, .prev-page, .next-page {
        width: 40px;
        height: 40px;
    }

    .prev-page {
        margin-right: 10px;
    }

    .next-page {
        margin-left: 10px;
    }

    .btns-box {
        gap: 16px;
    }

    .title-icon {
        gap: 14px;
    }

    .icon-small-btn {
        width: 40px;
        height: 40px;
    }

    .gap-120 {
        gap: 100px;
    }

    .gap-60 {
        gap: 48px;
    }

    .gap-40 {
        gap: 32px;
    }

    .gap-24 {
        gap: 20px;
    }

    .gap-20 {
        gap: 16px;
    }

    /* header */
    .header {
        padding: 16px 0;
    }

    .header-top {
        padding: 14px 20px;
    }

    .header-logo {
        width: 198px;
        height: 52px;
        background-size: 160px 20px;
    }

    .catalog-btn {
        height: 52px;
        padding: 0 20px;
        gap: 20px;
    }

    .catalog-btn__title {
        gap: 6px;
    }

    .catalog-btn__arrow, .region-current__arrow {
        width: 22px;
        height: 22px;
    }

    .header-menu {
        padding: 0 10px;
        height: 52px;
    }

    .menu li {
        margin: 0 14px 0 0;
        padding: 0 14px 0 0;
    }

    .menu li a:after {
        width: 22px;
        height: 22px;
        margin-left: 10px;
        background-size: 22px;
    }

    .menu li ul {
        width: 216px;
        position: absolute;
        left: 0;
        margin-left: -20px;
        margin-top: 22px;
        padding: 6px;
    }

    .menu li ul li a {
        padding: 17px 14px;
    }

    /*
    .header-phone .callback {
        width: 40px;
        height: 40px;
        padding: 0;
    }
    .header-phone .callback__icon {
        width: 22px;
        height: 22px;
    }
    .header-phone .callback__title {
        display: none;
    }
    */
    .header-phone {
        padding: 0 6px;
        gap: 6px;
        height: 52px;
    }

    .header-phone .callback {
        height: 40px;
        font-size: 14px;
        line-height: 22px;
        padding: 8px 16px;
    }

    .header-phone .callback__icon {
        width: 22px;
        height: 22px;
    }

    .region-current {
        gap: 10px;
    }

    .region::after {
        height: 22px;
        top: 22px;
    }

    .region-list {
        width: 216px;
        margin-top: 22px;
        margin-right: -20px;
        padding: 6px;
    }

    .region-list a {
        padding: 17px 14px;
        line-height: 22px;
    }

    .region-list a:before {
        width: 22px;
        height: 22px;
        background-size: 22px;
    }

    /* footer */
    .footer {
        padding-bottom: 32px;
    }

    .footer-logo .logo {
        width: 228px;
        height: 28px;
    }

    .footer-flex_left, .footer-consultant {
        padding: 32px;
    }

    .footer-flex__col_1 {
        width: 300px;
    }

    .footer-flex__col_2 {
        width: 184px;
    }

    .newsletter-item {
        gap: 10px;
    }

    .footer-phone__btns {
        gap: 10px;
        margin-top: 20px;
    }

    .footer-phone__social {
        margin-top: 20px;
    }

    /* bread-crumbs */
    .bread-crumbs {
        gap: 10px;
    }

    .bread-crumbs a {
        display: block;
        padding: 8px 14px;
    }

    .page-heading .bread-crumbs {
        margin: 16px 0 48px 0;
    }

    .service-content__heading .bread-crumbs {
        margin-bottom: 100px;
    }


    /* form */
    input.field {
        height: 52px;
    }

    .password-button {
        top: 15px;
        right: 18px;
    }

    textarea.field {
        height: 158px;
    }

    .field {
        padding: 17px 24px;
        font-size: 14px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
    }

    .form .title-icon {
        margin-bottom: 20px;
    }

    .form-title {
        margin-bottom: 32px;
    }

    .form-flex {
        gap: 16px;
    }

    .form-item {
        margin-bottom: 16px;
    }

    .date-select {
        gap: 16px;
    }

    .jq-selectbox__select {
        height: 52px;
        line-height: 20px;
        padding: 16px 46px 16px 24px;
        font-size: 14px;
    }

    .jq-selectbox__trigger {
        width: 22px;
        right: 24px;
    }

    .jq-selectbox__trigger-arrow {
        width: 22px;
        height: 22px;
        background-size: 100%;
    }

    .jq-selectbox__dropdown {
        padding: 0 6px 6px 6px;
    }

    .jq-selectbox__dropdown:before {
        margin-bottom: 6px;
    }

    .jq-selectbox ul {
        max-height: 156px !important;
        padding-right: 6px;
    }

    .jq-selectbox li {
        padding: 17px 18px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

    .dropdownsSmall .jq-selectbox__select {
        height: 40px;
        padding: 10px 42px 10px 20px;
    }

    .dropdownsSmall .jq-selectbox__trigger {
        right: 20px;
    }

    .dropdownsSmall .jq-selectbox li {
        padding: 10px 16px;
    }


    .footer-menu .text-overline {
        margin-bottom: 60px;
    }

    .footer-menu li {
        margin: 0 0 14px 0;
        padding: 0 0 14px 0;
    }

    .footer-menu li a:after {
        width: 22px;
        height: 22px;
    }

    .footer-contacts {
        margin-top: 100px;
        gap: 20px;
    }

    .footer-contacts span {
        margin-top: 14px;
    }

    .footer-phone__phone .phone__note {
        margin-bottom: 10px;
    }

    .footer-policy {
        left: 32px;
        bottom: 32px;
    }

    .footer-policy_link {
        padding-right: 20px;
        margin-right: 20px;
    }

    .footer-consultant:before {
        width: 120px;
        height: 120px;
        top: 32px;
        right: 32px;
        background-size: 100%;
    }

    .footer-consultant .h2 {
        max-width: 440px;
        margin-top: 48px;
    }

    .footer-consultant form {
        margin-top: 32px;
    }

    .wrapper {
        padding-top: 143px;
    }

    .main-slider {
        padding-bottom: 32px;
    }

    .slide {
        height: calc(100vh - 180px);
    }

    .slide-content {
        max-width: 700px;
        padding-left: 32px;
        padding-bottom: 83px;
    }

    .slide-text {
        margin-bottom: 32px;
    }

    .main-slider .owl-dots {
        left: 32px;
        bottom: 32px;
    }

    .main-slider .owl-dot {
        width: 80px;
        margin-right: 6px;
    }

    .main-plus_top {
        padding: 20px;
    }

    .main-plus_topLeft {
        padding: 0 8px 0 12px;
    }

    .main-plus_topRight {
        padding: 0 0 0 8px;
    }

    .main-plus_top__clients {
        gap: 20px;
    }

    .main-plus_clients__icon {
        width: 52px;
        height: 52px;
        background-size: 100%;
    }

    .main-plus_clients__text {
        gap: 14px;
    }

    .main-plus_clients__val {
        font-size: 48px;
        gap: 6px;
    }

    .main-plus_clients__val font {
        font-size: 32px;
    }

    .main-plus_card {
        margin-top: 16px;
    }

    .white-box__info {
        padding: 32px;
    }

    .white-box__icon {
        width: 52px;
        margin-bottom: 48px;
    }

    .topic {
        margin-bottom: 32px;
        gap: 14px;
    }

    .topic__title {
        gap: 14px;
    }

    .topic__title * {
        margin-bottom: 0;
    }

    .main-categories {
        gap: 16px;
    }

    .m_category {
        padding: 32px;
    }

    .m_category__img:after {
        width: 40px;
        height: 40px;
        background-size: 22px;
    }

    .m_category__heading-val {
        padding: 8px 14px;
    }

    .main-categories .m_category:first-child .m_category__heading-val, .main-categories .m_category:last-child .m_category__heading-val {
        left: 32px;
        bottom: 32px;
    }

    .m_category__img {
        margin-top: 14px;
    }

    .grid-2, .grid-3, .grid-4, .grid-5, .grid-6 {
        gap: 16px;
    }

    .grid-item__start .doc-img, .grid-item__start .full-img {
        padding: 10px 10px 0 10px;
    }

    .grid-item__end .doc-img, .grid-item__end .full-img {
        padding: 0 10px 10px 10px;
    }

    .solution-card__title {
        padding: 32px 32px 20px 32px;
    }

    .solution-card__btn {
        padding: 0 32px 32px 32px;
    }

    .btn-box {
        margin-top: 32px;
    }

    .text-btn {
        padding-right: 32px;
        min-height: 22px;
        background-size: 22px;
    }

    .quiz {
        padding: 48px 0;
    }

    .quiz-info {
        gap: 20px;
    }

    .quiz-tabs {
        bottom: 20px;
        left: 20px;
    }

    .quiz-tabs__tab {
        padding: 9px 20px;
    }

    .quiz-tabs__tab span {
        padding-left: 28px;
        background-size: 22px;
    }

    .quiz:before {
        width: 270px;
        height: 169px;
        left: 20px;
        background-size: 100% auto;
    }

    .quiz-info {
        max-width: 740px;
    }

    .carousel-project__item {
        gap: 16px;
    }

    .carousel-project__item-info_heading .blue-text {
        margin-top: 16px;
    }

    .carousel-project__item-info_place .blue-text {
        margin-bottom: 6px;
    }

    .slideCounter__item .owl-dot {
        font-size: 14px;
    }

    .project-img {
        padding-bottom: 80%;
    }


    .city-map {
        width: 664px;
        height: 296px;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        background-image: url(../images/about-map-1440.svg);
    }

    .city-map__item-title {
        margin-top: 10px;
        padding: 10px 14px;
    }

    .city-map__item-point {
        width: 40px;
        height: 40px;
        background-size: 28px;
    }

    .city_1 {
        left: 290px;
        top: 170px;
    }

    .city_2 {
        left: 220px;
        top: 60px;
    }

    .city_3 {
        left: 410px;
        top: 85px;
    }

    .city_4 {
        left: 100px;
        top: 160px;
    }

    .company-plus ~ .view-all {
        margin-top: -98px;
    }

    .carousel-review {
        padding: 32px;
    }

    .carousel-review__btns {
        margin-top: 20px;
    }

    .review-play__icon {
        width: 40px;
        height: 40px;
        background-size: 22px;
    }

    .main-reviews__title .topic {
        max-width: 350px;
    }

    .main-reviews__title {
        padding-right: 8px;
    }

    .main-reviews__carousel {
        padding-left: 8px;
    }

    #mainReviews .animated-nav {
        width: calc(33.3% - 8px);
    }

    .carousel-clients {
        margin-top: 48px;
    }

    .carousel-review__title {
        margin-bottom: 32px;
    }

    .form-title__icon {
        width: 40px;
        height: 40px;
    }

    .form-title__icon img {
        width: 22px;
    }

    .faq-item {
        padding: 20px 32px;
        margin-bottom: 10px;
    }

    .faq-item_title.h4 {
        margin-bottom: 0;
    }

    .faq-item_title:after {
        width: 22px;
        height: 22px;
        background-size: 100%;
    }

    .material-card__title {
        padding: 32px 32px 0 32px;
    }

    .material-card__link {
        padding: 0 32px 32px 32px;
    }

    .docs-card__title {
        padding-top: 100px;
        background-size: 52px;
    }

    .docs-card__title .h4 {
        min-height: 44px;
    }

    .page-heading__fon-img {
        padding: 32px;
    }

    .page-heading__fon .topic, .plus-carousel {
        margin-top: 48px;
    }

    .plus-carousel__item {
        padding: 32px;
        gap: 14px;
    }

    .page-heading__fon .topic .text-l_reg {
        max-width: 480px;
    }

    .solutions-about__photo .owl-nav {
        right: 32px;
        bottom: 32px;
    }

    .solutions-list {
        margin-top: 48px;
    }

    .catalog-category__cards {
        margin-top: 32px;
    }

    .c_category {
        padding-bottom: 45px;
    }

    .c_category__img {
        padding: 10px 10px 0 10px;
    }

    .c_category__info {
        gap: 6px;
        padding: 20px 20px 14px 20px;
    }

    .c_category__val {
        padding: 0 20px;
    }

    .c_category__val .text-s_reg {
        padding: 14px 0;
    }

    .carousel-other_cards .owl-nav {
        top: -86px;
    }

    .simple-text li {
        padding-left: 32px;
        margin-bottom: 10px;
        background-size: 22px;
    }

    .simple-text li:last-child {
        margin-top: 0;
    }

    .portfolio__item-info {
        padding: 20px;
        gap: 20px;
    }

    .portfolio__item-info-content {
        padding: 20px;
    }

    .portfolio__item-info-content .blue-text {
        margin-bottom: 10px;
    }

    .portfolio__item-info-content .h3 {
        margin-bottom: 20px;
    }

    .menu-tabs {
        gap: 10px;
        margin-bottom: 32px;
    }

    .menu-tabs__tab {
        padding: 9px 20px;
    }

    .portfolio__item-img .text-overline {
        padding: 32px;
    }

    .service-content__heading {
        padding: 32px;
    }

    .service-content__heading .snippet .text-overline {
        margin-bottom: 20px;
    }

    .portfolio-carousel .btn {
        position: absolute;
        left: 32px;
        bottom: 32px;
    }

    .portfolio-carousel .owl-nav {
        position: absolute;
        right: 32px;
        bottom: 32px;
    }

    .portfolio-carousel .icon-loupe {
        position: absolute;
        right: 166px;
        bottom: 32px;
    }

    .block_40 {
        gap: 32px;
    }

    .block_24 {
        gap: 20px;
    }

    .block_16 {
        gap: 14px;
    }

    .service-content {
        gap: 0 16px;
    }

    .service-content__info .white-box {
        margin-top: 16px;
    }

    .service-content__info .docs-card, .client-feedback {
        padding: 32px 32px 0 32px;
    }

    .service-content__info .docs-card__title {
        padding-left: 54px;
        background-size: 40px;
    }

    .service-content__info .docs-card__size, .client-feedback__name {
        margin-top: 32px;
        padding: 20px 0;
    }

    .client-feedback__info:before {
        width: 40px;
        height: 40px;
        margin-bottom: 32px;
        background-size: 22px;
    }

    .client-feedback__info .truncate-text__more {
        margin-top: 14px;
    }

    .client-feedback__name .h4 {
        margin-bottom: 6px;
    }

    .sticky {
        top: 88px;
    }

    .company-reviews-carousel {
        margin-bottom: 16px;
    }

    .company-reviews__info, .company-reviews__img {
        width: calc(50% - 8px);
    }

    .company-reviews__info {
        padding: 32px 32px 20px 32px;
    }

    .company-reviews__info-top .text-overline {
        margin-bottom: 48px;
    }

    .company-reviews__info-bottom {
        margin-top: 32px;
        padding-top: 20px;
    }

    .company-reviews-title {
        gap: 20px;
    }

    .company-reviews-title__img {
        width: 52px;
    }

    .company-reviews-title__name .h4 {
        margin-bottom: 6px;
    }

    .company-reviews-carousel .owl-nav {
        bottom: 32px;
        margin-right: 40px;
    }

    .company-reviews__img .icon-loupe {
        right: 166px;
        bottom: 32px;
    }

    .dealer-plus__title {
        padding: 20px;
    }

    .dealer-plus__carousel {
        margin-top: 16px;
    }

    .dealer-plus__item {
        padding: 32px;
    }

    .dealer-plus__item-text {
        margin-top: 32px;
    }

    .dealer-plus__item-number {
        gap: 6px;
        font-size: 60px;
    }

    .dealer-plus__item-number span {
        font-size: 32px;
    }

    .dealer-plus .view-all {
        right: 32px;
        top: 30px;
    }

    .dealer-about .text-overline {
        margin-bottom: 48px;
    }

    .dealer-left__item {
        margin-bottom: 16px;
    }

    .dealer-list {
        gap: 32px;
    }

    .text-faq-item {
        padding: 20px 0;
    }

    .dealer-list .text-faq-item_title {
        padding-left: 32px;
        margin-bottom: 0;
        background-size: 22px;
    }

    .text-faq-item_title:after {
        width: 22px;
        height: 22px;
        background-size: 100%;
    }

    .card-topBorder {
        padding: 0 32px;
    }

    .card-topBorderBox {
        padding: 20px 0;
    }

    .doc-img__box {
        padding: 20px;
    }

    .doc-img__box img {
        max-width: 180px;
    }

    .review-card .h4:before {
        width: 40px;
        height: 40px;
        margin-bottom: 32px;
        background-size: 22px;
    }

    .team-card__title {
        padding: 32px 32px 0 32px;
    }

    .team-card__title .h4 {
        margin-bottom: 6px;
    }

    .team-card__experience {
        padding: 20px 32px 32px 32px;
    }

    .tag {
        padding: 9px 20px;
    }

    .blog-card_date {
        gap: 20px;
        margin-bottom: 20px;
    }

    .blog-card_title.h4 {
        margin: 0;
    }

    .blog-card_link {
        padding: 0 32px 32px 32px;
    }

    .blog-card .img-height {
        height: 160px;
    }

    .newsletter-blue {
        padding: 32px;
    }

    .newsletter-blue:before {
        width: 120px;
        height: 120px;
        top: 20px;
        right: 32px;
    }

    .newsletter-blue__text .h4 {
        margin-bottom: 20px;
    }

    .newsletter-blue__start {
        min-height: 110px;
    }

    .blog-select {
        margin-bottom: 32px;
    }

    .article-card.blog-card {
        padding-left: 232px;
    }

    .article-card .full-img {
        width: 242px;
        height: calc(100% - 10px);
        position: absolute;
        top: 10px;
        left: 0;
    }

    .blog-preview {
        margin-top: 14px;
        margin-bottom: 32px;
        -webkit-line-clamp: 4;
    }

    .news-date, .news-content__info-img {
        margin-bottom: 32px;
    }

    .news-content, .news-content__share {
        gap: 16px;
    }

    .article-content {
        gap: 16px;
    }

    .article-menuscroll {
        padding: 32px 32px 32px 20px;
    }

    .article-menu {
        padding-left: 20px;
    }

    .article-menu li {
        margin: 0 0 20px 0;
    }

    .article-menu li ul {
        margin: 14px 0 0 20px;
    }

    .article-menu li ul li {
        margin: 0 0 10px 0;
    }

    .similar-articles {
        margin-bottom: 16px;
        padding: 32px;
    }

    .similar-articles .h4 {
        margin-bottom: 20px;
    }

    .articles-list_item {
        padding-bottom: 14px;
        margin-bottom: 14px;
    }

    .articles-list_item .date {
        margin-top: 14px;
    }

    .article-content__info {
        padding-bottom: 32px;
    }

    .article-content__info .text-content {
        padding: 0 32px 0 32px;
    }

    .article-content__info .text-img {
        padding-left: 10px;
        padding-right: 10px;
    }

    .article-date {
        margin-bottom: 32px;
        gap: 20px;
    }

    /* carusel */
    .owl-nav, .nav-container, .carousel__arrows {
        gap: 10px;
    }

    .owl-prev, .owl-next {
        width: 52px;
        height: 52px;
        background-size: 22px;
    }

    .carousel-block .carousel-title {
        margin-bottom: 32px;
    }

    .page-heading__fon .carousel-title, .manufacture-designing .carousel-title {
        margin-top: 32px;
    }

    .carousel-title__right {
        gap: 32px;
    }

    .carousel__arrows {
        gap: 10px;
    }

    #mainProjects .animated-nav {
        width: calc(25% + 120px);
    }

    #photoDevelopment .animated-nav {
        width: calc(50% - 8px);
    }

    /* share */
    .share-right {
        padding: 32px;
    }

    .share-title {
        gap: 6px;
        margin-bottom: 14px;
    }

    .share-small .ya-share2__container_size_l .ya-share2__badge .ya-share2__icon {
        height: 40px;
        width: 40px;
        background-size: 22px;
    }

    .share-small .copy-btn {
        height: 40px;
        width: 40px;
    }

    .about-manufacture .text-overline {
        margin-bottom: 20px;
    }

    .about-manufacture__text {
        gap: 16px;
    }

    .photo-manufacture {
        margin-top: 32px;
    }

    .photo-manufacture__title .animated-nav {
        width: calc(50% - 8px);
    }

    .photo-manufacture__carousel {
        margin-top: 32px;
    }

    .development-carousel {
        margin-top: 100px;
    }

    .development-item. .development-title {
        gap: 16px;
    }

    .development-item__text {
        padding-top: 14px;
        padding-bottom: 84px;
    }

    .page-about-fon {
        height: 448px;
    }

    .video-btn {
        width: 184px;
        bottom: 32px;
        right: 32px;
        padding: 20px;
    }

    .video-btn__name {
        margin-bottom: 48px;
    }

    .video-btn__icon {
        width: 22px;
        height: 22px;
    }

    .about-gallery {
        gap: 16px;
    }

    .points-specif {
        gap: 16px;
    }

    .points-specif__item {
        padding: 20px;
    }

    .points-specif__item .text-b_reg {
        margin-top: 14px;
    }

    .about-gallery__carousel .owl-nav {
        right: 32px;
        bottom: 32px;
    }

    .about-gallery__photo .icon-loupe {
        right: 166px;
        bottom: 32px;
    }

    .about-gallery__info .text-content {
        margin-top: 12px;
        padding-top: 20px;
        gap: 40px;
    }

    .about-gallery__info .points-number {
        width: 160px;
    }

    .points-number__number {
        gap: 6px;
        font-size: 48px;
    }

    .points-number__number span {
        font-size: 32px;
    }

    .points-number__text {
        margin-top: 14px;
    }

    .plus-manufacture {
        margin-top: 16px;
        gap: 16px;
    }

    .gallery-carousel .owl-nav {
        top: 32px;
        right: 32px;
    }

    .gallery-carousel .h2 {
        top: 32px;
        left: 32px;
        margin: 8px 0;
    }

    .about-services {
        gap: 16px;
    }

    .about-services__card-info {
        padding-top: 20px;
    }

    .icons-L {
        width: 52px;
    }

    .about-services__card-btn, .about-services-text .text-btn {
        margin-top: 32px;
    }

    .about-services-text {
        max-width: 420px;
    }

    .about-services__card h2 {
        margin-bottom: 32px;
    }

    .about-record__item {
        padding: 0 32px 32px 32px;
    }

    .about-record__item-number {
        gap: 6px;
        font-size: 57px;
    }

    .about-record__item-number span {
        font-size: 32px;
    }

    .about-record__item-text {
        margin-top: 32px;
    }

    .timeline-dots-wrap {
        padding-top: 96px;
        background-size: 100% 74px;
    }

    .timeline-dots-wrap:before {
        top: 100px;
    }

    .timeline-horizontal .timeline-dots-wrap {
        width: 100%;
        height: 170px;
    }

    .timeline-container {
        padding-top: 170px;
    }

    .timeline-dots li.slide-active button {
        font-size: 60px;
    }

    .timeline-dots button {
        font-size: 18px;
    }

    .timeline-horizontal .timeline-dots button {
        padding-top: 20px;
        background-size: 8px;
    }

    .timeline-list, .timeline-item {
        width: 912px;
    }

    .history-info {
        gap: 16px;
        padding-top: 48px;
    }

    .history-info__text {
        padding: 32px;
    }

    .history-owl-nav {
        margin-left: 40px;
        bottom: 32px;
    }

    .worker-review__info {
        margin-bottom: 32px;
        grid-template-columns: 100px 1fr;
        gap: 20px;
    }

    .worker-info .h4 {
        margin-bottom: 6px;
    }

    .worker-info .tags {
        margin-top: 20px;
    }

    .worker-review .reviews-more {
        margin-top: 14px;
    }

    .form-resume {
        gap: 16px;
    }

    .input-file {
        position: relative;
        display: block;
        padding: 14px 0;
    }

    .input-file span {
        padding-left: 28px;
        font-size: 14px;
        background-size: 22px;
    }

    .vacancy-card__info {
        gap: 20px;
    }

    .tags {
        gap: 10px;
    }

    .vacancys-form {
        padding: 32px;
    }

    .vacancys-flex {
        gap: 20px;
    }

    .vacancys-plus {
        gap: 48px;
    }

    .vacancys-plus__item svg {
        margin-bottom: 20px;
    }

    .base-icon__white {
        width: 22px;
        height: 22px;
    }

    .vacancy-content__left {
        min-height: calc(100vh - 162px);
        padding: 32px;
        gap: 48px;
    }

    .vacancy-content__right {
        gap: 16px;
    }

    .vacancy-total {
        gap: 32px;
    }

    .vacancy-total__salary .text-b_reg {
        margin-bottom: 10px;
    }

    .vacancy-total__points {
        gap: 20px;
    }

    .vacancy-total__btn {
        margin-top: 48px;
        gap: 16px;
    }

    .vacancy-feedback {
        gap: 16px;
    }

    .vacancy-feedback__item {
        padding: 20px;
        gap: 32px;
    }

    .service-card__title {
        padding: 32px 32px 20px 32x;
    }

    .service-card__btn {
        padding: 0 32px 32px 32px;
    }

    .service-content__img {
        height: calc(100vh - 162px);
    }

    .webinars-carousel {
        gap: 16px;
    }

    .webinar-date {
        padding-left: 32px;
        margin-top: 48px;
        background-size: 22px;
    }

    .blue-box__info {
        padding: 32px;
    }

    .webinar-content {
        max-width: 1028px;
    }

    .webinar-share {
        padding-top: 32px;
        margin-top: 32px;
    }

    .share-big .ya-share2__list.ya-share2__list_direction_horizontal {
        gap: 10px;
    }

    .share-big .ya-share2__container_size_l .ya-share2__badge .ya-share2__icon {
        height: 52px;
        width: 52px;
        background-size: 22px 22px;
    }

    .share-big .copy-btn {
        height: 52px;
        width: 52px;
    }

    .page-title .text-overline {
        margin-bottom: 20px;
    }

    .catalog-topic {
        margin-top: 100px;
    }

    .catalog-topic__left h1 {
        margin-top: 20px;
    }

    .catalog-categories {
        gap: 32px;
    }

    .catalog-category {
        padding-bottom: 32px;
    }

    .topic__title {
        gap: 14px;
    }

    .topic__title .tag {
        padding: 8px 14px;
        font-size: 12px;
    }

    .product-val {
        padding-left: 14px;
        font-size: 14px;
    }

    .category-series {
        margin-bottom: 32px;
    }

    .category-layout__content {
        gap: 16px;
    }

    .filter {
        padding: 32px;
    }

    .filter-price {
        margin: 0 0 20px 0;
    }

    #range {
        margin-bottom: 10px;
    }

    #slider-range {
        gap: 10px;
        margin-top: 14px;
    }

    #slider-range input {
        padding: 10px 0;
        font-size: 14px;
        line-height: 20px;
    }

    .filter-item {
        padding: 20px 0;
    }

    .filter-title {
        padding-right: 28px;
        gap: 10px;
        line-height: 22px;
    }

    .filter-title:after {
        width: 22px;
        background-size: 22px;
    }

    .filter-title__val {
        padding: 0 10px;
        font-size: 12px;
        line-height: 22px;
    }

    .filter-checkbox label {
        margin-bottom: 10px;
    }

    .checkbox {
        min-height: 22px;
        padding-left: 28px;
        line-height: 22px;
        background-size: 22px;
    }

    .filter-buttons {
        margin-top: 32px;
    }

    .catalog-sorting {
        margin: 0 0 16px 0;
    }

    .sorting {
        padding: 15px 32px;
    }

    .sorting-title {
        padding-left: 28px;
        line-height: 22px;
        background-size: 22px;
    }

    .sorting-left, .sorting-list {
        gap: 20px;
    }

    .type-icon {
        gap: 14px;
    }

    .type-icon svg {
        width: 22px;
        height: 22px;
    }

    .catalog-card__carousel .catalog-img a {
        padding: 20px;
    }

    .catalog-card__carousel .owl-dots {
        bottom: 10px;
        gap: 6px;
        padding: 0 20px;
    }

    .catalog-img-tag {
        top: 20px;
        left: 20px;
        padding: 8px 14px;
        font-size: 12px;
    }

    .catalog-compare {
        top: 20px;
        right: 20px;
    }

    .catalog-card__info {
        padding: 20px;
        gap: 20px;
    }

    .stock {
        gap: 6px;
        margin-bottom: 10px;
    }

    .catalog-card__tabs {
        gap: 6px;
        margin-top: 20px;
    }

    .catalog-card__tabs .property {
        padding: 8px 14px;
    }

    .catalog-card__price {
        gap: 20px;
    }

    .two-price {
        gap: 20px;
    }

    .two-price .text-s_reg {
        margin-bottom: 6px;
    }

    .catalog-btns {
        gap: 10px;
    }

    .qnty {
        padding: 15px;
        gap: 1px;
    }

    .qnty-minus, .qnty-plus {
        width: 22px;
        height: 22px;
        background-size: 100%;
    }

    .qnty-val {
        width: 30px;
        height: 22px;
        font-size: 14px;
        line-height: 22px;
    }

    .seo-info__faq, .seo-tabs {
        margin-top: 48px;
    }

    .category-seo .seo-info {
        gap: 16px;
    }

    .seo-info__title {
        margin-bottom: 20px;
    }

    .catalog-row {
        margin-bottom: 16px;
    }

    .catalog-row_title {
        width: 270px;
    }

    .catalog-row_title-name {
        padding: 28px 32px;
    }

    .catalog-row_title-photo a {
        width: 22px;
        height: 22px;
        background-size: 100%;
    }

    .catalog-row_parameters {
        padding: 0 32px;
    }

    .catalog-row_price {
        width: 174px;
        padding: 14px 14px 14px 20px;
    }

    .two-price_table .two-price__item:last-child {
        margin-top: 10px;
    }

    .catalog-sorttable_title {
        width: 270px;
        padding-left: 32px;
    }

    .catalog-sorttable_parameters {
        padding: 0 32px;
    }

    .catalog-sorttable_price {
        width: 174px;
        padding-left: 20px;
    }

    .sort-th {
        font-size: 10px;
        line-height: 12px;
    }

    .sort-th .arrow-sort {
        width: 12px;
        height: 12px;
        background-size: 100%;
    }

    .page-404 {
        max-width: 450px;
        margin: 60px auto;
    }

    .icon-404 {
        width: 72px;
        height: 72px;
        margin: 0 auto 32px auto;
    }

    .icon-404 svg {
        width: 28px;
        height: 28px;
    }

    .page-null {
        padding: 48px 0;
    }

    .page-null-info {
        max-width: 450px;
    }

    .page-null-icon {
        width: 72px;
        height: 72px;
        margin: 0 auto 20px auto;
    }

    .page-null-icon svg {
        width: 28px;
        height: 28px;
    }

    .page-null:before, .page-null:after {
        width: 332px;
    }

    .cart-content {
        gap: 32px;
    }

    .cart-item {
        padding: 10px 20px 10px 10px;
        gap: 20px;
        margin-bottom: 16px;
    }

    .cart-item__img {
        width: 100px;
    }

    .cart-item__info {
        padding: 10px 0;
    }

    .cart-item__info-price {
        margin-top: 32px;
    }

    .total-price {
        gap: 60px;
    }

    .cart-delete {
        width: 22px;
        height: 22px;
        top: 20px;
        right: 20px;
    }

    .cart-delete svg {
        width: 22px;
        height: 22px;
    }

    .final-price {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .final-price .price {
        margin-top: 10px;
        font-size: 32px;
    }

    .cart-order .btn {
        margin-top: 20px;
    }

    .cart-info {
        margin-top: 16px;
    }

    .compare-list {
        padding-top: 20px;
    }

    .compare-carousel {
        padding-top: 20px;
    }

    .catalog-options {
        padding: 0 20px;
        margin-top: 16px;
    }

    .catalog-options__row {
        padding: 20px 0;
    }

    .catalog-options__row .blue-text {
        margin-bottom: 6px;
    }

    .compare-card a {
        padding: 20px;
    }

    .compare-card {
        padding: 0 0 16px 0;
    }

    .compare-arrows {
        gap: 14px;
    }

    .compare-arrows .owl-prev, .compare-arrows .owl-next {
        width: 22px;
        height: 22px;
    }

    .card-series {
        gap: 16px;
    }

    .card-series .animated-nav {
        width: calc(25% - 8px);
    }

    .card {
        gap: 16px;
        grid-template-columns: auto 448px;
    }

    .card-main {
        padding: 32px;
    }

    .card-img {
        height: calc(100vh - 188px);
        padding-top: 96px;
        padding-bottom: 32px;
    }

    .card-carousel .owl-dots {
        width: 100px;
        left: 32px;
        bottom: 32px;
        gap: 16px;
    }

    .card-carousel .owl-nav {
        right: 32px;
        bottom: 32px;
    }

    .card-img .icon-loupe {
        position: absolute;
        right: 166px;
        bottom: 32px;
    }

    .card-title h1 {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .card-article .icns {
        gap: 14px;
    }

    .card-price {
        padding-top: 20px;
        margin-top: 20px;
    }

    .card-btns {
        gap: 10px;
        margin-top: 20px;
    }

    .card-docs {
        margin-top: 18px;
    }

    .docs {
        padding-left: 42px;
        background-size: 32px;
    }

    .card-docs__item {
        padding: 14px 0;
    }

    .card-download {
        margin-top: 32px;
    }

    .card-top {
        width: calc(100% - 64px);
        top: 32px;
        left: 32px;
    }

    .card-info__item {
        padding: 32px;
    }

    .card-info__item-title {
        margin-bottom: 20px;
    }

    .specif-list {
        -moz-column-count: 2;
        -moz-column-gap: 32px;
        -webkit-column-count: 2;
        -webkit-column-gap: 32px;
        column-count: 2;
        column-gap: 32px;
    }

    .specif-list__item {
        margin-bottom: 10px;
    }

    .specif-copy {
        margin-top: 22px;
    }

    .methods {
        gap: 16px;
    }

    .card-info__item-content {
        margin-bottom: 32px;
    }

    .calc {
        gap: 16px;
        grid-template-columns: auto 448px;
    }

    .calc-right {
        padding-left: 32px;
    }

    .calc-num {
        padding-bottom: 20px;
    }

    .calc-order {
        margin-top: 20px;
    }

    .calc-item {
        margin-bottom: 20px;
    }

    .calc-num input {
        height: 63px;
        font-size: 32px;
    }

    .card-info__item-title .h3 {
        font-size: 18px;
    }

    .card-3d__left {
        width: calc(100% - 464px);
    }

    .card-3d__right {
        width: 448px;
    }

    .card-about__specif ul {
        gap: 32px;
    }

    .card-about__specif ul li {
        padding-top: 36px;
        background-size: 22px;
    }

    .card-about__photo {
        padding-top: 55px;
    }

    #photoCardAbout .owl-prev, #photoCardAbout .owl-next {
        width: 22px;
        height: 22px;
    }

    .view-point__text {
        padding: 20px;
    }

    .tabs-3d {
        gap: 10px;
        margin-bottom: 32px;
    }

    .tabs-3d .tab, .tabs-3d-bottom .tab {
        padding: 9px 20px;
    }

    .tabs-3d-bottom {
        gap: 10px;
    }

    .view-point {
        width: 22px;
        height: 22px;
        background-size: 100%;
    }

    .series-seo .seo-info {
        gap: 16px;
    }

    .seo-info__left {
        padding-right: 16px;
    }

    .series-catalog .two-btns_table {
        gap: 10px;
    }

    .series-catalog .icon-small-btn {
        width: 52px;
        height: 52px;
    }

    .series-catalog .catalog-row_price, .series-catalog .catalog-sorttable_price {
        width: 280px;
        padding-left: 32px;
    }

    .series-info {
        padding: 32px;
    }

    .series-top {
        top: 32px;
        left: 32px;
    }

    .series-info {
        padding: 32px;
    }

    .series-title {
        padding: 0 32px;
        bottom: 308px;
    }

    .series-docs {
        gap: 16px;
        margin-top: 32px;
    }

    .series-docs__item {
        padding: 20px;
    }

    .series-docs__item:before {
        height: 32px;
        margin-bottom: 20px;
        background-size: 32px;
    }

    .series-img .icon-loupe {
        right: 166px;
        bottom: 32px;
    }

    .series-slider .owl-nav {
        right: 32px;
        bottom: 32px;
    }

    .series-img .video-preview {
        width: 184px;
        height: 240px;
        left: 32px;
        bottom: 32px;
    }

    .series-main, .series-img {
        height: calc(100vh - 188px);
    }

    .configurator-grid {
        grid-template-columns: auto 448px;
        gap: 16px;
    }

    .configurator-img__icon {
        width: 52px;
        height: 52px;
        top: 20px;
        right: 20px;
        font-size: 16px;
        line-height: 52px;
    }

    .configurator-img__note {
        bottom: 32px;
        left: 32px;
    }

    .configurator-img__img {
        padding: 110px 32px;
    }

    .configurator-result {
        margin-bottom: 16px;
        padding: 20px 20px 20px 32px;
    }

    .configurator-form {
        padding: 32px 32px 20px 32px;
    }

    .configurator-row {
        margin-bottom: 20px;
    }

    .configurator-row-label {
        margin-bottom: 10px;
        gap: 6px;
    }

    .configurator-row-fields {
        padding-right: 50px;
    }

    .configurator-option {
        gap: 10px;
    }

    .configurator-option .radio-label {
        position: relative;
        padding: 9px 20px;
        line-height: 22px;
    }

    .configurator-btns {
        margin-top: 32px;
        padding-top: 20px;
    }

    .result-article {
        font-size: 18px;
    }

    .radio-label-img {
        padding: 10px 10px 48px 10px;
    }

    .manufacture-designing {
        padding: 32px;
    }

    .office {
        padding: 32px;
        gap: 16px;
    }

    .base-link, .office-address {
        gap: 6px;
    }

    .base-icon__blue {
        width: 22px;
        height: 22px;
    }

    .office-point {
        padding-top: 20px;
    }

    .production {
        height: 448px;
        margin-top: 32px;
    }

    .production-info {
        right: 20px;
        bottom: 20px;
        padding: 32px 32px 20px 32px;
    }

    .office-map {
        padding: 0 10px 10px 10px;
    }

    .office-contacts {
        padding: 0 32px;
    }

    .office-contacts__info {
        padding: 20px 0;
    }

    .lk {
        gap: 16px;
    }

    .lk-status, .lk-balance {
        padding: 20px 20px 20px 32px;
    }

    .lk-balance__info {
        gap: 32px;
    }

    .lk-balance__points-item .text-s_reg {
        margin-bottom: 6px;
    }

    .hint-tag {
        gap: 6px;
    }

    .hint-text {
        min-width: 118px;
        padding: 8px 14px;
        font-size: 12px;
        line-height: 16px;
    }

    .hint {
        padding: 8px 14px;
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 8px;
    }

    .lk-object {
        padding: 32px 32px 20px 32px;
        margin-top: 16px;
    }

    .lk-object__info {
        padding-top: 20px;
        margin-top: 20px;
    }

    .lk-object__info .text-s_reg {
        margin-bottom: 6px;
    }

    .lk-object-status .text-b_m {
        padding-left: 28px;
        background-size: 22px;
    }

    .lk-object-points {
        gap: 88px;
    }

    .popup-form {
        width: 448px;
        margin: 32px auto;
        padding: 32px;
    }

    .popup-close {
        width: 22px;
        height: 22px;
        top: 14px;
        right: 14px;
    }

    .popup-close svg {
        width: 22px;
        height: 22px;
    }

    .popup-title {
        margin-bottom: 20px;
        gap: 10px;
    }

    .search-content {
        width: 480px;
        padding: 32px;
    }

    .search-close {
        width: 22px;
        height: 22px;
        position: absolute;
        top: 14px;
        right: 14px;
    }

    .search-content .h3 {
        margin-bottom: 20px;
    }

    .form-search .search-button {
        left: 24px;
        top: 15px;
    }

    .form-search .search-item .field {
        padding-left: 52px;
    }

    .search-text__value {
        padding: 20px 0;
    }

    .search-bottom {
        width: 480px;
        padding: 20px 32px;
    }

    .search-list {
        padding: 20px 0 50px;
        gap: 14px;
    }

    .search-cards__img {
        width: 100px;
    }

    .search-cards__info {
        width: calc(100% - 120px);
    }

    .search-history {
        gap: 10px;
    }

    .search-history a {
        padding-left: 32px;
        background-size: 22px;
    }

    .card-fixed {
        padding: 20px;
    }

    .card-row__left .h4 {
        margin: 6px 0 0 0;
    }

    .card-row, .card-rowPrice {
        gap: 32px;
    }

    .card-rowBtns {
        gap: 10px;
    }

    .substrateIcon {
        width: 52px;
        height: 52px;
    }

    .substrateIcon svg {
        width: 28px;
        height: 28px;
    }

    .form-submitted .substrateIcon {
        margin-bottom: 20px;
    }

    .my-marker, .my-marker img {
        width: 40px;
        height: 40px;
    }

    .info-3d__icon .text-overline {
        padding-top: 72px;
        background-size: 52px;
    }

    .label-note {
        margin-top: 10px;
    }

    .fieldPoints {
        height: 52px;
        padding: 0 20px;
        line-height: 52px;
    }

    .social-account {
        gap: 10px;
    }

    .account-btn {
        height: 40px;
        gap: 6px;
    }

    .line-or {
        margin: 20px 0;
    }

    .line-or span {
        padding: 0 14px;
    }

    .form-link {
        margin-top: 32px;
    }

    .form-radio {
        gap: 10px;
    }

    .form-radio .radio-label {
        height: 40px;
        padding: 0 20px;
        line-height: 38px;
    }

    .svg__icon-32 {
        width: 28px;
        height: 28px;
    }

    body:has(.card-fixed) .footer {
        padding-bottom: 125px;
    }
}